[1]
isLocked=2
isTransition=1
Hints=5
Time=2700
Clues=33
TotalStage=4
Stage1=1
Stage1num=9
Stage1slot=1
Stage2=2
Stage2num=9
Stage2slot=1
Stage3=3
Stage3num=9
Stage3slot=1
Stage4=9
Stage4num=9
Stage4slot=1
Paragraph=5
P1=In the town of Godesberg lies the once famous Moonlight Opera House, home to the legendary 19th century composer Francis von Amadeus.
P2=Although the derelict Opera House has been abandoned for many years, neighbors can hear beautiful and strange music playing from within its decaying walls.  
P3=Some even claim that, during a full moon, a gaunt, ghostly figure can be seen standing on the second floor balcony.  
P4=The city has given you access to the late composer's documents, including a journal filled with riddles that correspond to the building's many chambers.
P5=By solving the riddles, Inspector, we believe you can once and for all solve the decades old mysteries surrounding the Opera House.  Good luck!


[2]
isTransition=20
isJournal=1
Hints=4
Time=3000
Clues=43
TotalStage=5
Stage1=23
Stage1num=9
Stage1slot=1
Stage2=4
Stage2num=9
Stage2slot=1
Stage3=7
Stage3num=9
Stage3slot=1
Stage4=8
Stage4num=9
Stage4slot=1
Stage5=20
Stage5num=9
Stage5slot=1
Paragraph=4
P1=Francis von Amadeus was a child prodigy, with an amazing talent for music.  In 1820, he began performing for patrons, at the age of 5. He composed his first sonata at the age of 10.
P2=His greatest patron was the stern Baron Johann, who supported Francis and helped him rise to fame before the age of 18.
P3=Looking through the portraits, clues reveal that Johann thought of Francis like a son. The composer’s parents had passed away early in his life.
P4=It seems all was well for the young composer until he met Isabelle, Johann’s daughter and only child…


[3]
isTransition=21
isJournal=1
isLocked=18
Hints=4
Time=3600
Clues=60
TotalStage=7
Stage1=9
Stage1num=9
Stage1slot=2
Stage2=24
Stage2num=9
Stage2slot=1
Stage3=10
Stage3num=9
Stage3slot=1
Stage4=13
Stage4num=9
Stage4slot=1
Stage5=17
Stage5num=9
Stage5slot=1
Stage6=18
Stage6num=9
Stage6slot=1
Stage7=21
Stage7num=9
Stage7slot=1
Paragraph=4
P1=Though Johann's daughter, Isabelle, had no interest in music or the young composer, her father insisted they should court.
P2=Unable to decline the wishes of his authoritative patron, Francis, though unhappy with the situation, eventually married Isabelle.
P3=They wed in a lavish ceremony held in Johann’s private estate, which was eventually rebuilt as the Moonlight Opera House.
P4=To Johann, this marriage was business, and Francis was on his road to become a nationally renowned musician and composer.


[4]
isJournal=1
Hints=4
Time=2400
Clues=43
TotalStage=5
Stage1=1
Stage1num=9
Stage1slot=2
Stage2=25
Stage2num=9
Stage2slot=1
Stage3=11
Stage3num=9
Stage3slot=1
Stage4=12
Stage4num=9
Stage4slot=1
Stage5=15
Stage5num=9
Stage5slot=1
Paragraph=4
P1=Like Johann, Isabelle commanded the attention of Francis.  She was strict and determined to have her daily affairs run to her liking.
P2=The only place Francis could find solace was in his private piano room.  It was there that he grew close to his personal servant, Maria.
P3=Although Maria had no formal training, she was adept in music and shared many interests with Francis.
P4=As the bond grew stronger between the two, they became secret lovers.


[5]
isTransition=5
isJournal=1
Hints=4
Time=3000
Clues=52
TotalStage=6
Stage1=2
Stage1num=9
Stage1slot=2
Stage2=5
Stage2num=9
Stage2slot=1
Stage3=26
Stage3num=9
Stage3slot=1
Stage4=11
Stage4num=9
Stage4slot=2
Stage5=14
Stage5num=9
Stage5slot=1
Stage6=19
Stage6num=9
Stage6slot=1
Paragraph=4
P1=Under the watchful eyes of Johann and Isabelle, with his career at stake, Francis knew his relationship with Maria could not continue.
P2=When Francis learned that Maria was pregnant, he refused to see her, and buried himself in his work.
P3=One night, under a full moon, Francis performed another grand concert in the presence of famous noble men and women…
P4=While in the back room, the distraught Maria gave birth to Francis's daughter.  And there, Maria drew her final breath.


[6]
isLocked=16
isJournal=1
Hints=4
Time=2100
Clues=43
TotalStage=5
Stage1=4
Stage1num=9
Stage1slot=2
Stage2=10
Stage2num=9
Stage2slot=2
Stage3=12
Stage3num=9
Stage3slot=2
Stage4=16
Stage4num=9
Stage4slot=1
Stage5=20
Stage5num=9
Stage5slot=2
Paragraph=4
p1=Francis was emotionally torn by the death of Maria, the one woman he cared for in his life.
p2=When Johann heard of the incident, he secretly ordered that a nursery be built in the Opera House for Francis’ daughter, while hiding the news of the birth from Isabelle. 
p3=The daughter did not have the privilege of living a normal life, as she was locked in her room from a young age.
p4=She rarely saw her busy father, and so lived in seclusion for many years.


[7]
isJournal=1
Hints=4
Time=1500
Clues=43
TotalStage=5
Stage1=27
Stage1num=9
Stage1slot=1
Stage2=6
Stage2num=9
Stage2slot=1
Stage3=8
Stage3num=9
Stage3slot=2
Stage4=13
Stage4num=9
Stage4slot=2
Stage5=21
Stage5num=9
Stage5slot=2
Paragraph=4
p1=Over time, Francis became detached from his work.  He could not wash away the guilt of losing Maria, and felt he was following the same path with his daughter.
p2=When the child turned seven, the composer would secretly sneak her out of the nursery so she could watch him perform in front of sold out crowds.
p3=From then on, Francis would visit the nursery more often to accompany his daughter, teaching her how to play the piano.
p4=She was a fast learner, and her talent quickly grew to rival that of her father. 


[8]
isTransition=22
isJournal=1
Hints=4
Time=2700
Clues=52
TotalStage=6
Stage1=7
Stage1num=9
Stage1slot=2
Stage2=15
Stage2num=9
Stage2slot=2
Stage3=17
Stage3num=9
Stage3slot=2
Stage4=18
Stage4num=9
Stage4slot=2
Stage5=19
Stage5num=9
Stage5slot=2
Stage6=22
Stage6num=9
Stage6slot=1
Paragraph=4
p1=During one harsh winter, the daughter contracted pneumonia.   She was gravely ill and Francis feared he would lose her.
p2=Francis slowed his work and tended to his child by playing a song on the piano every night by her bedside, while she watched the moon through the window.
p3=The daughter loved to listen to her father’s music, and would give a big smile when he played a piece she has never heard before.
p4=It was during that winter Francis composed his most treasured collection.  It was titled “The Moonlight Sonatas”, dedicated to his daughter.


[9]
isJournal=1
isLocked=16
Hints=4
Time=2400
Clues=52
TotalStage=6
Stage1=3
Stage1num=9
Stage1slot=2
Stage2=5
Stage2num=9
Stage2slot=2
Stage3=6
Stage3num=9
Stage3slot=2
Stage4=14
Stage4num=9
Stage4slot=2
Stage5=16
Stage5num=9
Stage5slot=2
Stage6=28
Stage6num=9
Stage6slot=1
Paragraph=4
p1=As the bond between Francis and his daughter grew, it became increasingly difficult to keep the secret hidden from Isabelle.
p2=Johann, on his death bed, informed Isabelle of her husband's secret child. Angered by the deception, Isabelle left Francis.
p3=In an act of revenge, Isabelle slandered Francis' name. He quickly developed a reputation for causing Johann’s death, destroying their marriage, and abandoning his child.
p4=Combined by his poor reputation and detached work, Francis's fame began to fade and it wasn’t long before he lost all his audience.


[10]
isJournal=1
Hints=4
Time=2700
Clues=46
TotalStage=6
Stage1=1
Stage1num=9
Stage1slot=3
Stage2=5
Stage2num=9
Stage2slot=3
Stage3=20
Stage3num=9
Stage3slot=3
Stage4=21
Stage4num=9
Stage4slot=3
Stage5=22
Stage5num=9
Stage5slot=2
Stage6=29
Stage6num=1
Stage6slot=1
Paragraph=5
p1=As his fame began to fade, so did Francis's health. In his late years, he became bedridden.
p2=Francis's daughter stayed at his side throughout his illness, and would play music for him, as he had done for her when she was young.
p3=It wasn't long before Francis's illness claimed his life. His daughter was deeply saddened by his passing.
p4=In his memory, she continued to play the Moonlight Sonatas on each full moon, throughout the following years and decades.

[11]
Hints=0
Time=5999
Clues=1
TotalStage=2
Stage1=32
Stage1num=1
Stage1=32
Stage1num=1
Paragraph=2
p1=The ending can be accessed from the main menu by clicking the "Play" button
p2=(Your best time is now saved in the high score chart)



